{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.stim": {
			"states": {
				"default": {
					"on_entry": [],
					"transitions": [
						{"stim": "q.is_using_item && q.get_equipped_item_name == 'stim'"}
					]
				},
				"stim": {
					"animations": ["stim"],
					"transitions": [
						{"default": "q.all_animations_finished || !q.is_using_item || q.get_equipped_item_name != 'stim'"}
					]
				}
			}
		}
	}
}